PHP4 and PHP5 at the same time

Problems with the Linux version of XAMPP, questions, comments, and anything related.

PHP4 and PHP5 at the same time

Postby Dave_L » 25. February 2005 21:11

This isn't strictly an XAMPP question, but a general Linux/Apache/PHP one.

Is it possible to have both PHP4 and PHP5 available at the same time, as Apache modules, and to use Apache directives in httpd.conf or .htaccess to specify that scripts in some directories run PHP4, and scripts in other directories run PHP5?

I know a little about writing custom Apache modules, if that's needed.
User avatar
Posts: 212
Joined: 23. October 2004 00:43

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests